Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5443 - here are the SGI monitor definitions for Xconfigurator
Summary: here are the SGI monitor definitions for Xconfigurator
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-29 21:28 UTC by lembree
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-30 17:28:51 UTC


Attachments (Terms of Use)

Description lembree 1999-09-29 21:28:43 UTC
Please include these in 6.1.  Thanks!  These
include all VGA compatible monitors that we know
about.

SGI GDM-17E11; 0; 30.0-85.0;48.0-150.0
SGI GDM-2100P; 0; 30.0-92.0;48.0-160.0
SGI M-7S54SG; 0; 30.0-95.0; 48.0-180.0
SGI CMNB024B; 0; 30.0-100.0; 48.0-200.0
SGI GDM-20E21; 0; 30.0-96.0; 48.0-160.0
SGI GDM-4100P; 0; 30.0-96.0; 48.0-160.0
SGI GDM-5011P; 0; 30.0-107.0; 48.0-160.0
SGI GDM-5021PT; 0; 30.0-107.0; 48.0-160.0
SGI GDM-90W11; 0; 30.0-96.0;48.0-160.0

Comment 1 Preston Brown 1999-09-30 17:28:59 UTC
I have added these to Xconfigurator; however it is too late for 6.1.
They will  either be in a future Xconfigurator errata release or in
the next release of Red Hat Linux.

------- Additional Comments From   10/12/99 18:52 -------
I've come up with a slightly revised list we want to use instead:

SGI 17-inch 340C ; 0; 30-95; 48-180
SGI 17-inch GDM-17E11; 0; 30.0-85.0;48.0-150.0
SGI 17-inch GDM-2011P; 0; 30.0-92.0;48.0-160.0
SGI 17-inch M-7S54SG; 0; 30.0-95.0; 48.0-180.0
SGI 19-inch CMNB024B; 0; 30-100; 48-200
SGI 21-inch GDM5011P; 0; 30-107; 48-160
SGI 21-inch 420C; 0; 30-107; 48-160
SGI 21-inch GDM-5411; 0; 30-121; 48-160
SGI 20-inch GDM-20E21; 0; 30.0-96.0; 48.0-160.0
SGI 20-inch GDM-4011P; 0; 30.0-96.0; 48.0-160.0
SGI 21-inch GDM-5011P; 0; 30.0-107.0; 48.0-160.0
SGI 21-inch GDM-5021PT; 0; 30.0-107.0; 48.0-160.0
SGI 24-inch GDM-90W11; 0; 30.0-96.0;48.0-160.0


Note You need to log in before you can comment on or make changes to this bug.